#menu {
	background:#999 url(../images/menu_bg.jpg) top repeat-x;
	border-bottom:#003365 1px solid;
	height:28px;
	margin:0px;
	padding:0px;
	width:810px;
}
#menu ul {
	font-size:11px;
	list-style: none;
	line-height:1;
	margin:0px;
	padding:0px;
	z-index:5;
}
/** ALL LIST ITEMS **/
	#menu li {
		cursor:pointer;
		float: left;
		margin:1px 0 0 0;
	}
		#menu li a {
			background:url(../images/menu_right.jpg) right center no-repeat;
			color:#fff;
			display:block;
			padding:7px 8px;
			margin:0px;
			text-decoration:none;	
			white-space:nowrap;
		}
/** LIST ITEM HOVERS **/
		#menu li:hover {
		
		}
		#menu li:hover a, #menu li.selected a {
			background:#a9a8a8 url(../images/menu_right.jpg) right center no-repeat;
			border:none;
			color:#003365;
			margin:0px;
			text-decoration:none;
		}
/** LIST ITEM SELECTED **/
		#menu li.selected, #menu li.selected {
		}
/**************/
#menu ul ul {
	background:#a9a8a8;
	border:#626262 solid;
	border-width:0px 1px 1px 0px;
	font-size:12px;
	left:-3000px;
	line-height:normal;
	margin:-1px 0px 0px 0px;
	position:absolute;
	padding:0px;
	white-space:normal;
	width:145px;
}
			#menu ul li ul li,#menu ul li ul li.selected  {
				padding:0px;
				margin:0px;
				background:#a9a8a8;
			}
			#menu ul li ul li:hover {
				background:#898787;
			}

			#menu ul li ul li a,#menu ul li:hover li a,#menu ul li li:hover li a,#menu ul li:hover li li a, #menu ul li.selected ul li a {
				text-align:left;
				color:#FFF;
				background:none;
				border-bottom:#626262 1px solid;
				padding:3px 5px;
				width:136px;
				margin:0px;
				white-space:normal;
			}
		#menu ul li ul ul { /* third-and-above-level lists */
			margin:-21px 0 0 146px;
		}
			#menu ul li:hover ul ul, #menu ul li:hover ul ul ul {
				left: -3000px;
			}
			#menu ul li:hover ul, #menu ul li li:hover ul, #menu ul li li li:hover ul { /* lists nested under hovered list items */
				left: auto;
			}
